@charset "utf-8";

#pc-discount-coupon {
  display:block;
  margin: 0 auto;
  line-height: 1.6;
  position: relative;
}

/*--------------------------
ページトップボタン
--------------------------*/
#pagetop {
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 55px;
  transition: opacity .5s;
  z-index: 2;
}

#pagetop a {
  background-color: rgba(51, 51, 51, .8);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 1.5em;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  #pagetop {
    bottom: 10px;
    right: 10px;
  }
}

/*--------------------------
H1
--------------------------*/
.category-page-title {
  width: 100%;
  padding:10px 0;
  border-top: 1px solid #f6f6f6;
  border-bottom: 1px solid #ececec;
  background-color: #fff;
}
.category-page-title h1{
  width: calc(100% - 30px);
  max-width:1140px;
  font-size:1rem;
  font-weight:700;
  margin:auto;
  text-align:left;
}

/*-------------------------------------
全体レイアウト
---------------------------------------*/
.sec-contents{
  position:relative;
  display: block;
  padding:80px 0;
  text-align:center;
}

@media screen and (max-width: 767px)  {
  .sec-contents {
    padding: 18vw 0;
  }
}
.contents-inner{
  margin:auto;
  width:93vw;
  max-width:1140px;
  text-align:left;
}


.fix-anchor-inner{
  display:block;
  padding-top:40px;
}
@media screen and (max-width: 767px) {
  .fix-anchor-inner{
    padding-top:8vw;
  }
}

/*-------------------------
背景
--------------------------*/
.sec-contents#anchor-coupon{
  background: #ff0 url(../images/back.webp?) no-repeat top center / 100% 100%;
  background-attachment: fixed;
}
.sec-contents#anchor-coupon-standard{
  background:#fff;
}
.sec-contents#anchor-campaign{
  background:#f6f6f6;
}

/*-------------------------------------
見出し
---------------------------------------*/
.ttl-title {
  font-size: clamp(24px, 1.136rem + 1.82vw, 40px);
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.025em;
  margin-bottom: 10px;
}
.ttl-title strong {
  color: #e43344;
}

.ttl-sub-title{
  font-size:clamp(18px, 0.852rem + 1.36vw, 30px);
  font-weight:700;
  max-width:1140px;
  padding-bottom:10px;
  border-bottom:1px solid #484848;
  letter-spacing:0.05em;
  margin:0 auto 10px auto;
  text-align:center;
}

.sec-contents#anchor-coupon .ttl-title,
.sec-contents#anchor-coupon .ttl-sub-title{
  color:#222;
}
/*-------------------------------------
KV
---------------------------------------*/
.kv-wrapper {
  width: 100%;
}
.kv-wrapper img {
  width: 100%;
  object-fit: contain;
}


/*-------------------------------------
ナビ
---------------------------------------*/
.nav-box {
  height: 80px;
  background: #000;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 90;
}
.nav-box__list {
  width: 100%;
  height: 100%;
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
}
.nav-box__list li {
  width: calc(100%/3);
  border-left: 1px solid #fff;
}
.nav-box__list li:last-child {
  border-right: 1px solid #fff;
}
.nav-box__list li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.25em;
  width: 100%;
  height: 100%;
  line-height: 1.2;
  text-align: center;
  color: #fff;
}
.nav-box__list li a:hover {
  opacity: 0.7;
}
.nav-box__list li.nav-special a {
  background-color: #e32211;
}
.tag-update {
  margin: 0 auto .5em auto;
  font-weight: bold;
  background: #ff0;
  color: #e43344;
  padding: 0.2em 2em 0.1em;
  font-size: 0.8em;
  border-radius: 1em;
  width: fit-content;
}
.tag-update.-ver2{
  background: #0ff;
}
.fix-anchor {
  margin-top: -80px;
  padding-top: 80px;
}

@media screen and (max-width: 767px) {
  .nav-box {
    height: 18vw;
  }
  .nav-box__list li:first-child{
    border-left: none;
  }
  .nav-box__list li:last-child{
    border-right: none;
  }
  .nav-box__list li a {
    font-size: 2.8vw;
  }
  .fix-anchor {
    margin-top: -18vw;
    padding-top: 18vw;
  }
}

/*-------------------------------------
もっと見るボタン
---------------------------------------*/
.more-link {
  margin: 30px auto;
  width:100%;
  max-width:600px;
}
.more-link .c-button{
  width: 100%;
  font-size: clamp(0.875rem, 0.83rem + 0.23vw, 1rem);
}
.more-link + .more-link{
  margin-top:10px;
}
/*-------------------------------------
クーポン期間説明
---------------------------------------*/
.limited-date{
  font-size:clamp(16px, 0.818rem + 0.91vw, 24px);
  padding:0.2em 0.5em;
  background:#e32211;
  color:#fff;
  border-radius: 10px;
  max-width:1140px;
  margin:0 auto 10px auto;
  font-weight:700;
  text-align:center;
}
.limited-date.-ver2{
  background: #00a2e6;
}

.coupon-exp{
  font-size:clamp(14px, 0.784rem + 0.45vw, 18px);
  padding:0.5em;
  background:#eee;
  border-radius: 10px;
  max-width:1140px;
  margin:0 auto 20px auto;
  text-align:center;
}
.coupon-exp img{
  width:1em;
}

.caution-txt li{
  position:relative;
  font-size:clamp(10px, 0.534rem + 0.45vw, 14px);
  padding-left:1em;
}
.caution-txt li::before{
  position:absolute;
  top:0;
  left:0;
  content:'※';
}
.caution-txt li + li{
  margin-top:5px;
}

/*-------------------------
modelリセット
--------------------------*/
.model-review{
  margin-bottom:10px;
}
.review-in-recommend__link{
  display:flex;
  gap:5px;
  align-items: center;
}
.model-card-wrapper .model-card .review-in-recommend img{
  width:auto !important;
  height:1em !important;
  margin:0 !important;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  #anchor-coupon .model-card-wrapper .model-card-list > li {
    width: 100% !important;
  }
}

/*-------------------------
カルーセルモデル
--------------------------*/
.model-outer.-carousel{
  position:relative;
  width:100%;
  overflow: hidden;
  margin-top:40px;
}
.model-outer.-carousel .model-card-wrapper{
  position:relative;
  width:100%;
}
.model-outer.-carousel .model-list-button{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(98,98,98,0.5);
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
  backdrop-filter:blur(5px);
}
.model-outer.-carousel .model-list-button::after{
  content: '';
  width: 30%;
  height: 30%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-12.5%, 12.5%);
}
.model-outer.-carousel .model-list-button--prev{
  left: -80px;
  transform: rotate(-135deg);
}
.model-outer.-carousel .model-list-button--next{
  right: -80px;
  transform: rotate(45deg);
}
.model-outer.-carousel .model-list-button.swiper-button-disabled{
  background: rgba(220,220,220,0.5);
  cursor: default;
  display: none;
}

.model-outer.-carousel .model-card-wrapper .model-card-list {
  position: relative;
  margin: auto;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 0;
}
.model-outer.-carousel .model-card-wrapper .model-card-list.-large {
  gap: 15px;
  flex-wrap: wrap;
}
.model-outer.-carousel .model-card-wrapper .model-card-list > li{
  width:auto;
  height:auto;
}
@media screen and (min-width: 768px) {
  .model-outer.-carousel .model-card-wrapper .model-card-list.-less4 {
    justify-content: center;
  }
}

/*-------------------------
キャンペーン
--------------------------*/
.campaign-list{
  width:100%;
  display:grid;
  gap:20px;
  grid-template-columns: repeat(3,1fr);
  margin-top:40px;
}
.campaign-list img{
  width:100%;
  object-fit: contain;
}
.campaign-list a:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .campaign-list{
    grid-template-columns: repeat(2,1fr);
  }
}